Vulnerabilità: CVE-2007-2862

Diverse vulnerabilità SQL injection in CubeCart 3.0.16 potrebbero consentire ad aggressori remoti di eseguire comandi SQL arbitrari tramite un parametro non specificato al cart.inc.php e di alcuni altri file in una directory di inclusione, relativi alla mancanza sanificazione della variabile $ possibilità e la modifica, eventualmente, biscotto .


http://www.securityfocus.com/bid/24100
http://www.securityfocus.com/archive/1/469301/100/0/threaded
http://osvdb.org/38100
http://securityreason.com/securityalert/2730
https://exchange.xforce.ibmcloud.com/vulnerabilities/34460
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-2862


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi